gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Set the type of new elements that are added to a . is used to set the type of new elements that are added to a . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  System.Int32 Internal field. Do not use.
- Field
  Gtk.ToolbarChildType Add blank space to the toolbar.
- Field
  Gtk.ToolbarChildType Add buttons to the toolbar.
- Field
  Gtk.ToolbarChildType Add toggle buttons to the toolbar.
- Field
  Gtk.ToolbarChildType Add radio buttons to the toolbar.
- Field
  Gtk.ToolbarChildType Add widgets to the toolbar.